» Ubuntu » Пакети

Error

two or more packages specified (xorg-server hardy-updates)